Subject: Re: bug#47115: Failure building grub-img.png when reconfiguring

From: Leo Famulari <[email-masked]>
Date: Sun, 14 Mar 2021 18:18:10 -0400

On Fri, Mar 12, 2021 at 07:24:16PM -0500, Mark H Weaver wrote:
> Is anyone else seeing this?  FWIW, I tested reconfiguring my Guix system
> with the grafts I recently pushed, and grub-img.png built successfully
> for me.  I'm using the resulting system now.

I wasn't able to reproduce this on either a Core 2 Duo or a newer AMD
EPYC machine.